LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
UnsupportedFlavorException.idl File Reference

Go to the source code of this file.

## Classes
exception | UnsupportedFlavorException
| Exception will be thrown if there is a request for data in a DataFlavor that is not supported by a data source. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.